=== debian/control ===
Source: jolicloud-webapp-whydeo
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-whydeo
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://whydeo.com/
Description: Jolicloud web application for Whydeo
 The Whydeo web site running in a simple Jolicloud window.
